跳转到主要内容
试穿精修

AI试衣精修 — 查询结果

查询AI试衣-图片精修任务的状态和结果

GET
/tasks/{task_id}
cURL — Query task result
# Replace {task_id} with the actual task ID from the submit response
curl -X GET 'https://dashscope.aliyuncs.com/api/v1/tasks/{task_id}' \
  -H "Authorization: Bearer $DASHSCOPE_API_KEY"
{
  "request_id": "98d46cd0-1f90-9231-9a6c-xxxxxx",
  "output": {
    "task_id": "15991992-1487-40d4-ae66-xxxxxx",
    "task_status": "SUCCEEDED",
    "submit_time": "2025-06-30 14:37:53.838",
    "scheduled_time": "2025-06-30 14:37:53.858",
    "end_time": "2025-06-30 14:38:11.472",
    "image_url": "https://dashscope-result-hz.oss-cn-hangzhou.aliyuncs.com/tryon.jpg?Expires=xxx"
  },
  "usage": {
    "image_count": 1
  }
}

鉴权

string
header
必填

千问云 API Key。详见获取 API Key

路径参数

string
必填

任务ID,从创建任务的响应中获取。

响应

200-application/json
string

请求唯一标识。

object
object